Forum Archive-Host

Vous n'êtes pas identifié.

#1 01-05-2017 11:54:04

le_courlis
Membre
Date d'inscription: 01-09-2015
Messages: 60

Phpmyadmin : incohérence des versions PHP

Bonjour,

l'interface Phpmyadmin m'affiche ce message

La version de votre bibliothèque MySQL (5.1.73) de PHP diffère de la version de votre serveur MySQL (5.6.35). Ceci peut occasionner un comportement imprévisible.

Est-il de mon ressort de modifier cela et comment ?

Merci

Hors ligne

 

#2 10-05-2017 22:44:29

Cristal
Administrateur
Lieu: Dijon
Date d'inscription: 24-09-2006
Messages: 5038
Site web

Re: Phpmyadmin : incohérence des versions PHP

Bonjour,

C'est lié à PHP sur le serveur, cela n'a pas un impact réel.
C'est de mon côté que cela se gère.


Cristal
Directeur d'Archive-Host

État du Reseau

Hors ligne

 

#3 11-05-2017 11:15:57

le_courlis
Membre
Date d'inscription: 01-09-2015
Messages: 60

Re: Phpmyadmin : incohérence des versions PHP

Bonjour,

merci pour la réponse, rassurante.

Hors ligne

 

Pied de page des forums

Propulsé par FluxBB
Traduction par FluxBB.fr